Loading...
Searching...
No Matches
ArrayIter.h File Reference
`#include "ArrayPosIter.h"`
`#include "Array.h"`
`#include "ArrayIter.tcc"`

Go to the source code of this file.

## Classes

class | casacore::ArrayIterator< T >
| More...
class | casacore::ReadOnlyArrayIterator< T >
| Iterate a const Array cursor through a const Array. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines